/* sub_top */
.sub_visual { position: relative; height: 465px; overflow: hidden; }
.sub_visual .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: center; }
.sub_visual .bg { animation: suv_bg forwards linear 5s; }
@keyframes suv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.sub_visual.sub1 .bg { background: url(/image/sub/subcommon/subtop_bg1.jpg) no-repeat center/cover; }
.sub_visual.sub2 .bg { background: url(/image/sub/subcommon/subtop_bg2.jpg) no-repeat center/cover; }
.sub_visual.sub3 .bg { background: url(/image/sub/subcommon/subtop_bg3.jpg) no-repeat center/cover; }
.sub_visual.sub4 .bg { background: url(/image/sub/subcommon/subtop_bg4.jpg) no-repeat center/cover; }
.sub_visual.sub5 .bg { background: url(/image/sub/subcommon/subtop_bg5.jpg) no-repeat center/cover; }
.sub_visual.sub_search .bg { background: url(/image/sub/subcommon/subtop_bg5.jpg) no-repeat center/cover; }

.sub_visual .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.sub_visual.sub3 .frame { background-color: rgba(0, 0, 0, 0.6); }
.sub_visual.sub4 .frame { background-color: rgba(0, 0, 0, 0.6); }
.sub_visual .txtbox { z-index: 3; position: relative; top: 100px; height: calc(100% - 100px); padding: 0 20px; }
.sub_visual .txtbox .texts { position: relative; top: 50%; transform: translateY(-50%); text-align: center; }
.sub_visual .txtbox .text1 { font-weight: 700; font-size: 60px; color: #fff; line-height: 1.33; }
.sub_visual .txtbox .text2 { margin-top: 10px; font-weight: 500; font-size: 25px; color: #fff; line-height: 1.35; }
.sub_visual .txtbox .text2 br { display: none; }
.sub_visual .txtbox .text2 span { font-family: 'Times New Roman', Times, serif; font-size: inherit !important; }
@media (max-width: 1535px) {
    .sub_visual { height: 280px; }
    .sub_visual .txtbox { top: 90px; height: calc(100% - 90px); }
}
@media (max-width: 1279px) {
    .sub_visual { height: 250px; }
    .sub_visual .txtbox { top: 80px; height: calc(100% - 80px); }
}
@media (max-width: 1023px) {
    .sub_visual { height: 230px; }
    .sub_visual .txtbox { top: 70px; height: calc(100% - 70px); }
}
@media (max-width: 767px) {
    .sub_visual { height: 220px; }
    .sub_visual .txtbox { top: 60px; height: calc(100% - 60px); }
    .sub_visual .txtbox .text2 { margin-top: 5px; }
    .sub_visual .txtbox .text2 br { display: inline-block; }
}

.subtop { position: relative; z-index: 10; height: 45px; background-color: #fff; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.subtop .contwrap { height: 100%; }
.subtop .subtop_flex { display: flex; flex-wrap: nowrap; height: 100%; }
.subtop .subtop_flex .top_cont { position: relative; }
.subtop .subtop_flex .top_cont::after { display: block; content: ''; position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 1px; height: 40%; background-color: #e8e8e8; }
.subtop .subtop_flex .top_cont1 { position: relative; display: block; width: 45px; height: 100%; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont1:hover { background-color: #eee; }
.subtop .subtop_flex .top_cont1 a { position: relative; display: flex; flex-wrap: nowrap; align-items: center; justify-content: center; text-align: center; height: 100%; font-size: 15px; color: #666; }
.subtop .subtop_flex .top_cont1 img { display: inline-block; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 18px; }
.subtop .subtop_flex .top_cont2 { width: 300px; height: 100%; }
.subtop .subtop_flex .top_cont3 { width: 400px; height: 100%; }
.subtop.noSub .subtop_flex .top_cont3 { display: none !important; }

.subtop .subtop_flex .top_cont .top_contin { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; padding: 0 14px; height: 100%; font-size: 15px; color: #666; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont .top_contin:hover { background-color: #eee; }

.subtop .subtop_flex .donw_arrow { transform-origin: center; width: 9px; }
.subtop .subtop_flex .active .donw_arrow { transform: rotateZ(180deg); }

.subtop .subtop_flex .top_cont .top_subs { z-index: 10; display: none; position: absolute; left: -1px; width: calc(100% + 2px); background-color: #fff; border: 1px solid #e5e5e5;  }
.subtop .subtop_flex .top_cont .top_subs a { display: block; padding: 10px; text-align: left; font-size: 14px; color: #666; }
.subtop .subtop_flex .top_cont .top_subs a:hover { background-color: #eee; }

@media (max-width: 1023px) {
    .subtop { height: 70px; }
    .subtop .subtop_flex { flex-wrap: wrap; }
    .subtop .subtop_flex .top_cont::after { display: none; }
    .subtop .subtop_flex .top_cont1::after { display: block; }
    .subtop .subtop_flex .top_cont1 { width: 35px; height: 35px; }
    .subtop .subtop_flex .top_cont2 { width: calc(100% - 35px); height: 35px; }
    .subtop .subtop_flex .top_cont3 { width: 100%; height: 35px; border-top: 1px solid #e5e5e5; }

    .subtop .subtop_flex .top_cont .top_contin { font-size: 13px; }

    .subtop.noSub { height: 35px; }
}

/* sub_common */
.sub_sect { position: relative; padding: 80px 0; overflow: hidden; }
.sub_sect .sub_tit { padding-bottom: 50px; text-align: center; font-weight: 600; font-size: 40px; color: #393939; line-height: 1.4; }

/* sub1_1 */
.sub1_1 .contents1 { display: flex; flex-wrap: wrap; margin: -12px; text-align: center; font-size: 18px; color: #243649; line-height: 1.45; }
.sub1_1 .contents1 * { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_1 .contents1 > li { width: 33.3333%; padding: 12px; }
.sub1_1 .contents1 > li > a { display: block; height: 100%; padding: 50px 20px; background-color: #eff1f4; pointer-events: none; }
.sub1_1 .contents1 > li > a .iconbox img { display: inline-block; width: 90px; }
.sub1_1 .contents1 > li > a .txtbox { margin-top: 24px; }
.sub1_1 .contents1 > li > a b { font-size: inherit !important; font-weight: 700; color: #243649; } 
.sub1_1 .contents2 { margin-top: 100px; text-align: center; }
.sub1_1 .contents2 img { width: 100%; }
.sub1_1 .contents3 { margin-top: 60px; }
.sub1_1 .contents3 .text1 { font-size: 20px; color: #6b6b6b; line-height: 1.5; }
.sub1_1 .contents3 .text1 span { color: #243649; }
.sub1_1 .contents3 .text2 { font-weight: 700; font-size: 25px; color: #243649; line-height: 1.5; }
.sub1_1 .contents3 .text3 { margin-top: 30px; text-align: right; font-size: 20px; color: #6b6b6b; line-height: 1.5; }
.sub1_1 .contents3 .text3 b { font-size: inherit !important; font-weight: 600; color: #243649; }
.sub1_1 .contents3 .text3 span { display: inline-block; margin: 0 5px; font-family: 'faceshop'; font-size: 50px; color: #000; }

.sub1_1 .contents4 { margin-top: 60px; }
.sub1_1 .contents4 ul { display: flex; flex-wrap: nowrap; text-align: center; }
.sub1_1 .contents4 ul li { width: 31%; }
.sub1_1 .contents4 ul li.arrowli { display: flex; align-items: center; justify-content: center; width: 3.5%; }
.sub1_1 .contents4 ul li.arrowli img { width: 26px; }
.sub1_1 .contents4 ul .descbox { padding: 40px 20px; height: 100%; background-color: #e6ecf2; border-radius: 20px; }
.sub1_1 .contents4 ul .descbox .desc1 { display: inline-block; padding: 7px 17px; font-size: 18px; color: #fff; background-color: #243649; border-radius: 100px; }
.sub1_1 .contents4 ul .descbox .desc2 { margin-top: 20px; font-weight: 600; font-size: 24px; color: #243649; line-height: 1.35; }
.sub1_1 .contents4 ul .descbox .desc3 { font-weight: 500; font-size: 20px; color: #3e3e3e; line-height: 1.5; }

.sub1_1 .contents5 { display: flex; flex-wrap: wrap; margin: -25px; }
.sub1_1 .contents5 > li { width: 33.3333%; padding: 25px; }
.sub1_1 .contents5 > li > a { display: block; height: 100%; pointer-events: none; padding: 25px; border: 1px solid #e2e2e2; }
.sub1_1 .contents5 > li > a .imgbox img { width: 100%; }
.sub1_1 .contents5 > li > a .txtbox { margin-top: 25px; }
.sub1_1 .contents5 > li > a .txtbox .txt1 { font-weight: 700; font-size: 30px; color: #1d1d1d; line-height: 1.44; }
.sub1_1 .contents5 > li > a .txtbox .txt2 { margin-top: 15px; font-size: 18px; color: #5a5a5a; line-height: 1.65; }

/* page_fi */
.sub1_1.page_fi .contents5 > li > a .txtbox .txt1 { font-size: 24px; }

@media (max-width: 1535px) {
    .sub1_1 .contents1 { margin: -10px; }
    .sub1_1 .contents1 > li { padding: 10px; }
    .sub1_1 .contents1 > li > a { padding: 40px 20px; }
    .sub1_1 .contents1 > li > a .iconbox img { width: calc(55px + 2.2vw); }
    .sub1_1 .contents1 > li > a .txtbox { margin-top: 20px; }

    .sub1_1 .contents4 ul li.arrowli img { width: 22px; }
    .sub1_1 .contents4 ul .descbox { padding: 30px 17px; border-radius: 17px; }
    .sub1_1 .contents4 ul .descbox .desc1 { padding: 6px 15px; }
    .sub1_1 .contents4 ul .descbox .desc2 { margin-top: 17px; }

    .sub1_1 .contents5 { margin: -20px; }
    .sub1_1 .contents5 > li { padding: 20px; }
    .sub1_1 .contents5 > li > a { padding: 20px; }
    .sub1_1 .contents5 > li > a .txtbox { margin-top: 20px; }
    .sub1_1 .contents5 > li > a .txtbox .txt2 { margin-top: 13px; }
}
@media (max-width: 1279px) {
    .sub1_1 .contents1 { margin: -7px; }
    .sub1_1 .contents1 > li { padding: 7px; }
    .sub1_1 .contents1 > li > a { padding: 30px 15px; }
    .sub1_1 .contents1 > li > a .txtbox { margin-top: 15px; }

    .sub1_1 .contents4 ul li.arrowli img { width: 20px; }
    .sub1_1 .contents4 ul .descbox { padding: 25px 15px; border-radius: 15px; }
    .sub1_1 .contents4 ul .descbox .desc1 { padding: 6px 13px; }
    .sub1_1 .contents4 ul .descbox .desc2 { margin-top: 15px; }

    .sub1_1 .contents5 { margin: -15px; }
    .sub1_1 .contents5 > li { padding: 15px; }
    .sub1_1 .contents5 > li > a { padding: 15px; }
    .sub1_1 .contents5 > li > a .txtbox { margin-top: 15px; }
    .sub1_1 .contents5 > li > a .txtbox .txt2 { margin-top: 11px; }
}
@media (max-width: 1023px) {
    .sub1_1 .contents1 { margin: initial; justify-content: space-between; }
    .sub1_1 .contents1 > li { padding: initial; width: 48%; }
    .sub1_1 .contents1 > li:nth-of-type(n + 3) { margin-top: 4%; }
    .sub1_1 .contents1 > li > a { padding: 20px 15px; }
    .sub1_1 .contents1 > li > a .txtbox { margin-top: 10px; }

    .sub1_1 .contents4 ul { display: block; }
    .sub1_1 .contents4 ul li { width: 100%; }
    .sub1_1 .contents4 ul li.arrowli { width: 100%; display: block; padding: 10px 0; }
    .sub1_1 .contents4 ul li.arrowli img { width: 20px; transform-origin: center; transform: rotateZ(90deg); }
    .sub1_1 .contents4 ul .descbox { padding: 15px; border-radius: 13px; }
    .sub1_1 .contents4 ul .descbox .desc1 { padding: 4px 13px; }
    .sub1_1 .contents4 ul .descbox .desc2 { margin-top: 3px; }

    .sub1_1 .contents5 { margin: -10px; }
    .sub1_1 .contents5 > li { padding: 10px; }
    .sub1_1 .contents5 > li > a { padding: 10px; }
    .sub1_1 .contents5 > li > a .txtbox { margin-top: 10px; }
    .sub1_1 .contents5 > li > a .txtbox .txt2 { margin-top: 10px; }
}
@media (max-width: 767px) {
    .sub1_1 .contents5 { margin: initial; justify-content: space-between; }
    .sub1_1 .contents5 > li { padding: initial; width: 48%; }
    .sub1_1 .contents5 > li:nth-of-type(n + 3) { margin-top: 4%; }
    .sub1_1 .contents5 > li > a { padding: 10px; }
}
@media (max-width: 624px) {
    .sub1_1 .contents1 > li { width: 100%; }
    .sub1_1 .contents1 > li:nth-of-type(n + 3) { margin-top: initial; }
    .sub1_1 .contents1 > li:nth-of-type(n + 2) { margin-top: 20px; }
    .sub1_1 .contents1 > li > a { padding: 15px 10px; }
    .sub1_1 .contents1 > li > a .iconbox img { width: 60px; }
    .sub1_1 .contents1 > li > a .txtbox br { display: none; }
    .sub1_1 .contents3 .text1 br { display: none; }
}
@media (max-width: 460px) {
    .sub1_1 .contents5 { display: block; }
    .sub1_1 .contents5 > li { width: 100%; }
    .sub1_1 .contents5 > li:nth-of-type(n + 3) { margin-top: initial; }
    .sub1_1 .contents5 > li:nth-of-type(n + 2) { margin-top: 20px; }
}

/* sub2_1 */
.sub2_1 .personList { display: flex; flex-wrap: wrap; margin: -25px; }
.sub2_1 .personList > li { width: 33.3333%; padding: 25px; }
.sub2_1 .personList > li > a { display: block; pointer-events: none; }
.sub2_1 .personList > li .iconbox { text-align: center; }
.sub2_1 .personList > li .iconbox img { display: inline-block; width: 240px; }
.sub2_1 .personList > li .txtbox { margin-top: 40px; }
.sub2_1 .personList > li .txtbox .txt1 { font-family: 'Nanum Myeongjo'; font-weight: 700; font-size: 26px; color: #243649; line-height: 1.45; }
.sub2_1 .personList > li .txtbox .txt2 { margin-top: 5px; font-size: 18px; color: #696969; line-height: 1.4; }
.sub2_1 .personList > li .txtbox .txt3 { margin-top: 20px; display: flex; flex-wrap: nowrap; align-items: center; padding: 10px; font-size: 16px; color: #696969; line-height: 1.45; background-color: #f7f7f7; }
.sub2_1 .personList > li .txtbox .txt3 * { font-size: inherit; color: inherit; line-height: inherit; }
.sub2_1 .personList > li .txtbox .txt3 img { display: inline-block; width: 24px; margin-right: 5px; }

/* page_en */
.sub2_1.page_en .personList > li .txtbox .txt1 { font-size: 20px; }
.sub2_1.page_en .personList > li .txtbox .txt2 { font-size: 16px; }

/* page_fi */
.sub2_1.page_fi .personList > li .txtbox .txt1 { font-size: 20px; }
.sub2_1.page_fi .personList > li .txtbox .txt2 { font-size: 16px; }

@media (max-width: 1535px) {
    .sub2_1 .personList { margin: -20px; }
    .sub2_1 .personList > li { padding: 20px; }
    .sub2_1 .personList > li .iconbox img { width: calc(160px + 5vw); }
    .sub2_1 .personList > li .txtbox { margin-top: 35px; }
    .sub2_1 .personList > li .txtbox .txt1 { font-weight: 600; }
    .sub2_1 .personList > li .txtbox .txt3 { margin-top: 15px; }
}
@media (max-width: 1279px) {
    .sub2_1 .personList { margin: -15px; }
    .sub2_1 .personList > li { padding: 15px; }
    .sub2_1 .personList > li .iconbox img { width: calc(120px + 4vw); }
    .sub2_1 .personList > li .txtbox { margin-top: 30px; }
    .sub2_1 .personList > li .txtbox .txt1 { font-weight: 500; }
    .sub2_1 .personList > li .txtbox .txt3 { margin-top: 13px; padding: 8px; }
    .sub2_1 .personList > li .txtbox .txt3 img { width: 22px; }
}
@media (max-width: 1023px) {
    .sub2_1 .personList { justify-content: space-between; margin: -12px; }
    .sub2_1 .personList > li { width: 48%; padding: 12px; }
    .sub2_1 .personList > li:nth-of-type(n + 3) { margin-top: 4%; }
    .sub2_1 .personList > li .iconbox img { width: calc(100px + 4vw); }
    .sub2_1 .personList > li .txtbox { margin-top: 20px; }
    .sub2_1 .personList > li .txtbox .txt3 { margin-top: 10px; padding: 7px; }
    .sub2_1 .personList > li .txtbox .txt3 img { width: 20px; }
}
@media (max-width: 680px) {
    .sub2_1 .personList { display: block; margin: initial; }
    .sub2_1 .personList > li { width: 100%; padding: initial; }
    .sub2_1 .personList > li:nth-of-type(n + 3) { margin-top: initial; }
    .sub2_1 .personList > li:nth-of-type(n + 2) { margin-top: 30px; }
    .sub2_1 .personList > li .txtbox { margin-top: 10px; }
    .sub2_1 .personList > li .txtbox .txt3 { margin-top: 5px; padding: 6px; }
    .sub2_1 .personList > li .txtbox .txt3 img { width: 17px; }
}


/* sub3 */
.sub3 .contents1 img { width: 100%; }
.sub3 .contents2 { margin-top: 60px; text-align: center; font-size: 20px; color: #616161; line-height: 1.5; }
.sub3 .contents3 { margin-top: 35px; text-align: center; font-family: 'Nanum Myeongjo'; font-weight: 700; font-size: 30px; color: #243649; line-height: 1.4; }
.sub3 .contents4 { margin-top: 50px; margin-bottom: 80px; display: flex; justify-content: center; align-items: center; }
.sub3 .contents4 a { display: inline-block; padding: 16px; width: 230px; text-align: center; font-family: 'Nanum Myeongjo'; font-weight: 600; font-size: 18px; line-height: 1.3; color: #fff; background-color: #243649; border-radius: 100px; transition: background-color 0.3s; }
.sub3 .contents4 a:hover { background-color: #000; }
.sub3 .contents4.ver2 a { width: 330px; margin: 0 5px; }
.sub3 .contents4.ver2 a:first-of-type { background-color: #243649; }
.sub3 .contents4.ver2 a:last-of-type { color: #243649; background-color: #e0e0e0; }
.sub3 .contents4.ver2 a:first-of-type:hover { background-color: #000; }
.sub3 .contents4.ver2 a:last-of-type:hover { background-color: #ccc; }
@media (max-width: 1535px) {
    .sub3 .contents4 a { width: calc(150px + 5vw); font-weight: 600; }
    .sub3 .contents4.ver2 a { width: calc(200px + 8vw); }
}
@media (max-width: 1279px) {
    .sub3 .contents4 a { width: calc(120px + 4vw); }
}
@media (max-width: 1023px) {
    .sub3 .contents2 br { display: none; }
    .sub3 .contents3 { font-weight: 500; }
    .sub3 .contents3 br { display: none; }
}
@media (max-width: 767px) {
    .sub3 .contents4.ver2 { display: block; }
    .sub3 .contents4.ver2 a { width: 100%; margin: initial; font-weight: normal; }
    .sub3 .contents4.ver2 a:nth-of-type(n + 2) { margin-top: 10px; }
}